import ElementsDropdownsBasic from '@/components/elements/dropdowns/elements-dropdowns-basic';
import ElementsDropdownsCustom from '@/components/elements/dropdowns/elements-dropdowns-custom';
import ElementsDropdownsDropLeft from '@/components/elements/dropdowns/elements-dropdowns-drop-left';
import ElementsDropdownsDropRight from '@/components/elements/dropdowns/elements-dropdowns-drop-right';
import { Metadata } from 'next';
import Link from 'next/link';
import React from 'react';

export const metadata: Metadata = {
    title: 'کشویی',
};

export default function(){
    return (
        <div>
            <ul className="flex space-x-2 rtl:space-x-reverse">
                <li>
                    <Link href="#" className="text-primary hover:underline">
                        عناصر
                    </Link>
                </li>
                <li className="before:content-['/'] ltr:before:mr-2 rtl:before:ml-2">
                    <span>کشویی</span>
                </li>
            </ul>
            <div className="space-y-8 pt-5">

                {/* Basic */}
                <div className="grid grid-cols-1 gap-6 lg:grid-cols-2">
                    <ElementsDropdownsBasic />
                    <ElementsDropdownsDropRight />
                    <ElementsDropdownsDropLeft />
                    <ElementsDropdownsCustom />
                </div>
            </div>
        </div>
    );
}
